Added requirements for modules app_python and app_java